src:pglistener

Date: 2021-08-05 05:00:02

Debian unstable (main only)

packagesummary
pglistener (= 4)unsatisfied dependency on python-psycopg2